[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Emacspeak 8.0 doesn't compile on emacs 20.3.5



Hi listers,

  I have just installed GNU Emacs 20.3.5, beta version of Emacs 20.4.
Then, emacspeak 8.0 stopped speaking.
While I was using 20.3.9x(another beta version former to 20.3.5),
it worked well.
  So, I tried to recompile emacspeak and it stopped in
emacspeak-advice.el.

  Do I need to fix the problem myself?
Or, is there any newer version of emacspeak?
I have read about emacspeak 9.0 sometime on this list, but I don't
know where I should go to get it.
Please teach me.

Regards,

-- 
                   ****************************************
                   Koichi Inoue    Ricoh co. ltd.
		   Information and Communication R&D Center
                   e-mail: kinoue@ic.rdc.ricoh.co.jp

-----------------------------------------------------------------------------
       To unsubscribe or change your address send mail to
"emacspeak-request@cs.vassar.edu" with a subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe